{
  "verseBefore": "Wơơy oh ay, kadih xăk gô tuuôq đaneq kadih oh ay kung glaay xuum tamaq kaxaay, glơh glaay xa hok, wiih e xuum ahmưưk pato mamuuyq.\n\n\\ts\\*",
  "verseAfter": "Mot kadrơơy, wơơy oh ay ku gô, kadih gô kung jah tuuôq truh oh ay đaneq kadih oh ay kung jah glơh glaay varơuq tamaq kaxaay, vii heq jah glôôp viik tôôy hok xet ji e praat xôq\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 14,
  "modifiedTimestamp": "2023-11-29T02:43:27.425Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
